{
  "infernal.escudo": {
    "category": "neutral",
    "sounds": [
      {
        "name": "sounds/escudo1",
        "volume": 4
      },
      {
        "name": "sounds/escudo2",
        "volume": 2
      },
      {
        "name": "sounds/escudo2",
        "volume": 4
      },
      {
        "name": "sounds/escudo1",
        "volume": 3
      },
      {
        "name": "sounds/escudo1",
        "volume": 2
      },
      {
        "name": "sounds/escudo1",
        "volume": 1
      }
    ]
  },
  "sand.storm": {
    "category": "neutral",
    "sounds": [
      {
        "name": "sounds/sandstorm",
        "volume": 3
      }
    ]
  }
}